#logo
{
	/*text-shadow:-2px 0 #4f8ef5, 0 2px #4f8ef5, 2px 0 #4f8ef5, 0 -2px #4f8ef5;
	color:#333333;*/
	text-shadow: 2px 0 0 #000000, -2px 0 0 #000000, 0 2px 0 #000000, 0 -2px 0 #000000, 2px 2px #000000, -2px -2px 0 #000000, 2px -2px 0 #000000, -2px 2px 0 #000000;
	font-family:'Economica', Arial, sans-serif;
	margin-bottom:20px;
	font-size:66px;
}

#logo a
{
	color: white !important;
	text-decoration:none !important;
	font-weight:700 !important;
	
}

.ui-panel 
{
	width: 18em !important;
}

#footer
{
	text-align:center;
}

.space
{	
	margin-top:15px;
}

.ui-bar-b {
	background-color:#60b044;
	border:0px;
	color: white;
	text-align:center;
	margin:15px 0px 20px 0px;
}

.ui-bar-b ol {
    display: inline-block;
    padding-left: 0;
    text-align: left;
}

.ui-bar-d {
	background-image:-moz-linear-gradient(#D47272, #B64B4B);
	background-image:-webkit-linear-gradient(#D47272, #B64B4B);
	background-image:-ms-linear-gradient(#D47272, #B64B4B);
	background-image:-o-linear-gradient(#D47272, #B64B4B);
	background-image:linear-gradient(#D47272, #B64B4B);
	border: 1px solid #C54E4E;
	color: white;
	text-align:center;
	margin:15px 0px 20px 0px;
}

.ui-bar-i {
    background-color: #3388cc;
    color: #ffffff;
	text-align:center;
	margin:15px 0px 20px 0px;
}
.ui-bar-b a, .ui-bar-d  a, .ui-bar-i  a {
	color:white !important;
	font-weight:normal !important;
}

.controlgroup-textinput{
	padding-top:.22em;
	padding-bottom:.22em;
}

.ad img{
    max-width: 100%;
    height: auto;
}

.customButton {
	margin: 5px auto auto auto !important;
	font-weight: bold !important;
	color: black !important;
	padding: 0px !important;
}


.ui-input-text, .ui-input-search, .ui-controlgroup, fieldset.ui-controlgroup {
    margin: 3px 0px;
}

#select-duration-button { 
	border-bottom-width: 1px;
}

.numberCircle {
	border-radius: 50%;
    width: 1.1em;
    height: 1.1em;
    padding: 0.2em;
    background: #fff;
    border: 2px solid #3078b1;
    color: #3078b1;
    text-align: center;
    display: inline-block;
    margin: 0 0.3em 0 0;
	line-height: 1.1em;
}

.ui-controlgroup-label legend {
    max-width: 100%;
    color: #3078b1;
    font-weight: bold;
}

.ui-listview>li p {
    margin: .6em 0 0 0;
	overflow: visible;
}

.expirationMessage, .information {
	text-align:center;
	margin:auto;
	background-color: white;
    border: 5px solid #e2e2e2;
	color: black;
	padding:5px;
}

.ui-li-count {
    top: 30%;
}

.blackLink {
	color:black !important;
	text-decoration:none !important;
	font-weight:normal !important;
}

pre {
    background: #f4f4f4;
    border: 1px solid #ddd;
    border-left: 5px solid #3388cc;
    color: #666;
    page-break-inside: avoid;
    font-family: monospace;
    font-size: 15px;
    line-height: 1.6;
    max-width: 100%;
    overflow: auto;
    padding: 0.5em 1em;
    display: block;
    word-wrap: break-word;
}

th {
    border-bottom: 1px solid #d6d6d6;
}

#content-wrapper {
  width: 50%;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

@media only screen and (max-width: 550px) {
   #logo { font-size: 7vw; }
   #content-wrapper { width: 100%;}
}

@media only screen and (min-width: 600px) {
   .transitPage, .expirationMessage {width:50%; margin:auto !important;}
   .contentPage {width:70%; margin:auto !important;}
   .customButton {width:35%;}
   #nativeads {width:50%; margin:auto !important;}
}


#clockdiv{
  font-family: sans-serif;
  color: #fff;
  display: inline-block;
  font-weight: 100;
  text-align: center;
  font-size: 30px;
}

#clockdiv > div{
  padding: 10px;
  border-radius: 3px;
  background: #3388cc;
  display: inline-block;
}

#clockdiv div > span{
  padding: 15px;
  border-radius: 3px;
  background: #059;
  display: inline-block;
}

#clockdiv .smalltext{
  padding-top: 5px;
  font-size: 16px;
}

.responsiveImage {
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 100%;
  height: auto;
}

hr {
	border-top: 1px dotted #e0e0e0;
	margin: 15px 0px 15px 0px;
}

.greenLight {
  height: 12px;
  width: 12px;
  background-color: #60b044;
  border-radius: 50%;
  display: inline-block;
}

.redLight {
  height: 12px;
  width: 12px;
  background-color: #C54E4E;
  border-radius: 50%;
  display: inline-block;
}

.messageBar ul {
	display: table;
    margin: 0 auto;
}

.blueButton {
    background-color: #3388cc !important;
    color: white !important;
    text-shadow: 0px 0px 0px black !important;
}

.ui-bar-a {
	background-color: #ddd;
}

.pagination {
	list-style-type: none;
	padding: 10px 0;
	display: flex;
	justify-content: center;
	box-sizing: border-box;
}
.pagination li {
	box-sizing: border-box;
	padding-right: 10px;
}
.pagination li a {
	box-sizing: border-box;
	background-color: #e2e6e6;
	padding: 8px;
	text-decoration: none;
	font-weight: bold;
	color: #616872 !important;
	border-radius: 4px;
}
.pagination li a:hover {
	background-color: #d4dada;
}
.pagination .next a, .pagination .prev a {
	text-transform: uppercase;
}
.pagination .currentpage a {
	background-color: #518acb;
	color: #fff !important;
}
.pagination .currentpage a:hover {
	background-color: #518acb;
}